# U-NEXT(유넥스트)

```
uv run unshackle dl --list -vl all -al orig -sl all -q 2160 -v h.265 -r HDR10 UNXT SID0087607
```

## Information

- Authorization: Credentials
- Security: UHD@L3/SL2000, FHD@L3/SL2000
- Working Client Agent: AndroidTV
- Support Codec
  - Video: H264, H265
  - Audio: AAC, AC3, ATMOS
  - Range: SDR, HDR10, DV

## Support Args

- `-t`, `--type`: Prefer subtitle or dubbing version for content type if available.
